@font-face {
    font-family: 'Summer Vibes';
    src: url('../fonts/SummerVibes.eot');
    src: url('../fonts/SummerVibes.eot?#iefix') format('embedded-opentype'),
    url('../fonts/SummerVibes.woff2') format('woff2'),
    url('../fonts/SummerVibes.woff') format('woff'),
    url('../fonts/SummerVibes.ttf') format('truetype'),
    url('../fonts/SummerVibes.svg#SummerVibes') format('svg');
    font-weight: normal;
    font-style: normal;
}

* {
    border: none;
    padding: 0;
    margin: 0;
    font-family: 'roboto', sans-serif;
}

::-moz-selection {
    background-color: #ffe38f !important;
}

::selection {
    background-color: #ffe38f !important;
}

body {
    width: 100vw;
    overflow-x: hidden !important;
}

a:hover,
.dark a:hover {
    color: #ffc400 !important;
    text-decoration: none !important;
}

p {
    font-size: 1rem;
    font-weight: 300;
    margin-bottom: 50px !important;
}

.no-margin-bottom {
    margin-bottom: 1rem !important;
}

a {
    font-weight: 300;
}

.lead a {
    font-weight: 400;
    font-size: 1.2rem;
}

p a {
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

p a:hover {
    border-bottom: 1px solid #ffc400;
}

#home-00 p,
#quiz p {
    margin-bottom: 0 !important;
}

.lead p {
    font-weight: 400;
    font-size: 1.2rem !important;
    margin-bottom: 50px !important;
}

.inhalt p {
    font-weight: 400;
}

.important {
    font-weight: 400;
    color: #ffc400;
}

aside p {
    margin-left: 25%;
    width: 50%;
    text-align: right;
}

#home-00 aside p {
    width: 100%;
}

.image.width-100 aside p {
    margin-left: 0 !important;
    width: 100%;
}

aside p,
aside p a {
    font-size: 0.8rem !important;
    font-weight: 300;
    color: rgba(0, 0, 0, 0.6) !important;
}

aside p a {
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

section {
    overflow: hidden;
}

article {
    background-color: rgb(255, 255, 255);
}

.theorie article img {
    width: 50%;
    margin-bottom: 1rem;
    margin-top: -1rem;
    margin-left: 25%;
}

.color img {
    width: 75% !important;
}

.color aside p {
    width: 75%;
}

.width-100 {
    width: 100% !important;
    margin-left: 0 !important;
}

.image.margin-3 {
    margin-right: 2%;
}

.image.margin-3:last-child {
    margin-right: 0 !important;
}

.image.margin-3 aside p {
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 0 !important;
    width: 100%;
}

.image {
    margin-bottom: 2.5rem !important;
}

.border-bottom-mobile {
    border-bottom: 0;
    padding-bottom: 0;
}

article li {
    list-style-type: disc;
    font-size: 1rem;
    font-weight: 300;
}

.downloads li {
    list-style-type: none !important;
}

article ol li {
    list-style-type: decimal !important;
    list-style-position: outside;
    margin-left: 27px;
}

.kapitel,
aside p {
    transition: 0.2s all;
}

.kapitel:hover {
    cursor: pointer;
    background-color: rgb(254, 199, 0);
}

.kapitel:hover > aside p {
    color: rgb(255, 255, 255) !important;
}

article p:last-child {
    margin-bottom: 0px;
}

article ul {
    list-style-type: circle;
    margin-left: 20px;
    font-size: 1rem;
}

#vektor-raster-03 .theorie article ul {
    margin-bottom: 3rem;
}

article ul p {
    margin-left: -20px;
    margin-bottom: 0;
}

a {
    color: #000000 !important;
    font-size: 1rem;
}

h1 {
    font-size: 17rem !important;
    float: right !important;
    margin-right: -15px;
    font-family: 'Summer Vibes', sans-serif !important;
}

h2 {
    font-family: 'Summer Vibes', sans-serif !important;
    font-size: 5rem !important;
    float: right !important;
    margin-right: -21vw;
    color: rgb(200, 200, 200) !important;
    float: none !important;
    text-align: right;
    margin-bottom: 20px !important;
    padding-top: 5px;
}

#h2_1618 {
    font-weight: bold;
}

.kurzfassung h2,
.downloads h2,
.quiz h2,
.flipcards h2 {
    margin-right: -20vw;
}

h3 {
    font-size: 1.5rem !important;
}

.stroke {
    width: 50px;
    height: 5px;
    background-color: #ffc400;
    margin-left: -20px;
    margin-bottom: 10px;
}

.subsubsub {
    font-size: 1rem !important;
    font-weight: 500;
    background-color: rgb(245, 245, 245);
    padding: 0 20px;
    margin-left: -20px;
}

/* RESET PADDING BOOTSTRAP */

.col,
.col-1,
.col-10,
.col-11,
.col-12,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-auto,
.col-lg,
.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-auto,
.col-md,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-auto,
.col-sm,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-auto,
.col-xl,
.col-xl-1,
.col-xl-10,
.col-xl-11,
.col-xl-12,
.col-xl-2,
.col-xl-3,
.col-xl-4,
.col-xl-5,
.col-xl-6,
.col-xl-7,
.col-xl-8,
.col-xl-9,
.col-xl-auto {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

/* HEADER */

header {
    position: absolute;
    width: 100vw;
    min-height: 55px;
    z-index: 999;
}

/* -webkit-box-shadow: 0px 3px 9px #777777;
	-moz-box-shadow: 0px 3px 9px #777777;
	-o-box-shadow: 0px 3px 9px #777777;
	-ms-box-shadow: 0px 3px 9px #777777;
	box-shadow: 0px 3px 9px #777777; */

/* NAVIGATION */

.active {
    color: rgba(0, 0, 0, 0.3) !important;
}

#nav {
    display: none;
    width: auto;
    height: 100vh;
    background-color: rgb(254, 199, 0);
    position: fixed;
    z-index: 99;
}

#nav ul {
    margin-top: 20vh;
    margin-left: 125px;
    margin-right: 150px;
    max-width: 100vw;
}

#nav ul li {
    margin: 1vh 0;
    list-style-type: none;
}

#nav ul li a,
.subnav ul li a {
    font-weight: 400;
}

#nav ul li a:hover {
    color: rgba(0, 0, 0, 0.3) !important;
    text-decoration: none;
}

#nav-home {
    margin-bottom: 5vh !important;
}

.white-button-nav {
    margin-top: 5vh !important;
}

#nav-downloads {
    margin-top: 5vh !important;
    padding-top: 1vh;
    border-top: 0.5px solid rgba(0, 0, 0, 0.9);
}

img.nav-icon {
    position: fixed;
    height: 29px;
    margin: 50px;
}

#nav-open {
    display: block;
}

#nav-close {
    display: none;
}

img.nav-icon:hover {
    cursor: pointer;
}

/* Subnav */

.subnav ul li {
    list-style: none;
    float: left;
    margin-right: 30px;
}

.subnav ul li:last-child {
    margin-right: 0;
}

.subnav ul {
    border-top: 1px solid black;
    padding-top: 3vw;
    padding-left: 20vw;
    margin-left: -20vw;
}

.subnav ul li a {
    text-decoration: none !important;
}

/* Kapitelübergänge Arrows */

.arrow-container {
    position: absolute;
    right: 20vw;
    margin-top: calc(-10vw - 25px)
}

.arrow-white {
    width: 50px;
    height: 50px;
    transform: rotate(45deg);
    background-color: #fff;
}

.arrow-grey {
    width: 50px;
    height: 50px;
    transform: rotate(45deg);
    background-color: rgb(245, 245, 245);
}

/* WRAPPER */

#wrapper {
    width: 100vw;
    z-index: 9;
}

/* CONTENT */

/* Home Screen */

.container-titel {
    position: absolute;
    right: 0px;
    top: 20vh;
    padding: 75px 0;
    overflow: hidden;
}

#design {
    display: block;
}

#rezepte {
    display: none;
}

#titel {
    width: 100vw;
    height: 70vh;
    box-sizing: border-box;
    padding-top: 15vh;
    text-align: right;
}

#home-00 #titel {
    height: 85vh;
}

#impressum-00 #titel {
    height: auto;
}

#titel h1 {
    width: 100vw;
    line-height: 16rem;
}

#titel p {
    float: right;
    margin-right: 250px;
    margin-top: 13px;
}

#rezepte p {
    margin-right: 350px;
}

#dot {
    position: absolute;
    width: 30px;
    margin-left: 15vw;
    margin-top: 30vh;
    transition: 0.5s transform;
}

#dot:hover {
    transform: scale(1.5);
}

#home-00 #dot:hover {
    cursor: pointer;
}

.padding_boxes {
    padding: 3vw;
    padding-left: 3vw !important;
    padding-right: 3vw !important;
    margin-right: 2%;
    margin-bottom: 2%;
}

@media (min-width: 768px) {
    .col-md-6 {
        flex: 0 0 48% !important;
        max-width: 48% !important;
    }

    .flipcards .col-md-6 {
        margin-bottom: 2% !important;
    }

    .flipcards .col-md-6:nth-child(2n + 1) {
        margin-right: 2% !important;
    }
}

@media (min-width: 992px) {
    .col-lg-3 {
        flex: 0 0 23.5% !important;
        max-width: 23.5% !important;
    }

    .col-lg-4 {
        flex: 0 0 32% !important;
        max-width: 32% !important;
    }

    .col-lg-6 {
        flex: 0 0 49% !important;
        max-width: 49% !important;
    }

    .col-lg-4 {
        margin-right: 2%;
        margin-bottom: 2%;
    }

    .flipcards .col-lg-4:nth-child(3n + 2) {
        margin-right: 0 !important;
    }

    #home-00 .col-lg-4:nth-child(3n + 1) {
        margin-right: 0 !important;
    }

    #typografie,
    #komposition-layout {
        margin-right: 0 !important;
    }
}

@media (max-width: 992px) {

    .col-md-12 {
        margin-bottom: 5%;
    }

    .col-md-12:last-child {
        margin-bottom: 0;
    }

    #bedeutung-farben,
    #typografie,
    #symmetrie-asymmetrie,
    #komposition-layout,
    #designprinzipien {
        margin-right: 0 !important;
    }

}

@media (max-width: 768px) {
    .col-sm-12 {
        margin-right: 4% !important;
        margin-bottom: 4% !important;
    }

    #home-00 .col-sm-12 {
        margin-right: 0 !important;
    }

}

.chapter-nr p {
    position: absolute;
    font-weight: 600;
    font-size: 3rem !important;
    color: rgb(254, 199, 0) !important;
    right: -3px;
    bottom: -20px;
}

#designwissen {
    background-color: rgb(230, 230, 230);
}

#designwissen:hover {
    background-color: #ffc400;
}

.chapter-nr p.white {
    color: #fff !important;
}

/* Timeflag */

.timeflag {
    width: 80px;
    margin-left: 20vw;
}

.time {
    margin-top: -58px;
    text-align: center;
}

/* ROW */

#home-00 .row {
    padding: 10vw;
}

#symmetrie-asymmetrie-06 .row,
#goldener-schnitt-07 .row {
    padding-bottom: 10vw !important;
}

#symmetrie-asymmetrie-06 .row .row,
#goldener-schnitt-07 .row .row {
    padding-bottom: 0 !important;
}

.row {
    padding: 10vw 20vw;
}

.row.subnav {
    padding: 3vw 20vw;
}

.row .row {
    padding: 0 !important;
    width: 100%;
    margin: 0 auto;
}

.kurzfassung.row {
    padding-bottom: 0 !important;
}

.tipp.row {
    padding-top: 0 !important;
}

/* Youtube Video */

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0;
    height: 0;
    overflow: hidden;
}

#typografie-04 .theorie .video-container {
    margin-bottom: 3rem;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Flip Box */

.bod-flip-box:hover {
    cursor: pointer;
}

.flip {
    margin-bottom: 10% !important;
}

/* Quiz */

#designwissen-00 h3,
#vektor-raster-03 h3 {
    margin-bottom: 2em;
}

#designwissen-00 p {
    margin-bottom: 0.5em !important;
}

#quiz ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#quiz li {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#quiz #result li {
    margin-bottom: 3em;
}

#quiz label {
    display: block;
    background-color: #fff;
    border-radius: 0.2em;
    padding: 1em 2em;
    text-align: start;
    max-width: 100%;
    margin-bottom: 1em;
}

#quiz label:hover,
#quiz button:hover {
    background-color: #ffe38f;
}

#quiz input:checked ~ label,
#quiz input:focus ~ label,
#quiz button:checked,
#quiz button:focus {
    background-color: #ffc400;
}

#quiz input {
    left: -9999px;
    position: absolute;
}

#quiz button:not(.startBtn) {
    display: none;
}

#quiz button {
    padding: 1em;
    background-color: #fff;
    color: #000 !important;
}

#quiz button,
#quiz label {
    cursor: pointer;
}

#quiz img {
    width: 50%;
}

#result img {
    margin-bottom: 1.5em;
}

/* listing with solutions */

.question {
    font-weight: 500;
    margin-top: 0.5em;
}

.correct {
    color: #85c94c;
}

.wrong {
    color: #a31b1b;
}

.correct:before {
    content: '✓';
    color: #85c94c;
}

.wrong:before {
    content: '✗';
    color: #a31b1b;
}

.correct:before,
.wrong:before {
    font: 1em 500;
    padding: 0 0.8em 0 0.4em;
}

p#quiz-result {
    padding: 1em;
    background-color: #ffe38f;
    margin-bottom: 3em !important;
}

/* Background-colors */

.grey {
    background-color: rgb(245, 245, 245);
}

.dark {
    background-color: rgb(45, 45, 45);
}

.dark p,
.dark a {
    color: rgb(255, 255, 255) !important;
}

.downloads p {
    margin-bottom: 0.5rem !important;
}

.downloads ul {
    margin-left: 25px;
    margin-bottom: 2rem;
}

.downloads li::before {
    content: url("../img/aufzaehlungszeichen.svg");
    display: inline-block;
    vertical-align: middle;
    width: 10px;
    height: 10px;
    position: absolute;
    margin-left: -25px;
    margin-top: 2px;
}

/* Tipp */

.tipp img {
    width: 90px;
    float: right;
    margin-right: 3rem;
    margin-top: calc(6.5rem + 5px);
}

/* Schlusswort */

#schlusswort-links {
    margin-bottom: 0 !important;
    padding-top: 2vw;
}

/* Back to top */

#arrow {
    width: 30px;
    opacity: 0.6;
    transition: 0.3s opacity;
}

#arrow:hover {
    opacity: 1;
}

#nach_oben {
    position: fixed;
    right: 50px;
    bottom: 50px;
    display: none;
}

/* FOOTER */

footer {
    box-sizing: border-box;
    padding-left: 20vw;
    padding-top: 1.3vw;
    padding-bottom: 1.3vw;
}

#home-00 footer {
    padding-left: 10vw;
}

footer p {
    margin-bottom: 0 !important;
}
